{
    "translatorApp": {
        "quantumDocument" : {
            "home": {
                "title": "Quantum Documents",
                "createLabel": "Crează o nouă Quantum Document",
                "createOrEditLabel": "Crează sau editează o Quantum Document",
                "search": "Search for Quantum Document"
            },
            "created": "O nouă Quantum Document este creată cu identificatorul {{ param }}",
            "updated": "O Quantum Document este editată cu identificatorul {{ param }}",
            "deleted": "O Quantum Document este stearsă cu identificatorul {{ param }}",
            "delete": {
                "question": "Ești sigur că dorești să stergi Quantum Document {{ id }}?"
            },
            "detail": {
                "title": "Quantum Document"
            },
            "user": "User",
            "text": "Text",
            "title": "Title",
            "autographers": "Autographers",
            "flag": "Flag"
        }
    }
}
